/*======= index.html =======*/

#page1 .row-1 .col-1 {width: 422px; margin: 0 1px 0 0; background:#191716;}
#page1 .row-1 .col-2 {width: 323px; background:#511512;}

#page1 .row-2 .col-1 {width: 746px;}
#page1 .row-2 .col-2 {width: 323px;}

#page1 .row-2 .col-1 .block-1 {width: 157px; padding: 0 27px 0 0;}
#page1 .row-2 .col-1 .block-2 {width: 157px;}

/*======= index-1.html =======*/

#page2 .row-1 .col-1 {width: 422px; margin: 0 1px 0 0;}
#page2 .row-1 .col-2 {width: 323px;}

/*======= index-4.html =======*/

#page5 .row-1 .col-1 {width: 422px; margin: 0 1px 0 0;}
#page5 .row-1 .col-2 {width: 323px;}

/*======= index-5.html =======*/

#page6 .row-1 .col-1 {width: 422px; height: 388px; margin: 0 1px 0 0;}
#page6 .row-1 .col-2 {width:323px;}

#page6 .row-2 {background: #bbaa79;}
#page6 .row-2 .col-1 {width: 746px;}
#page6 .row-2 .col-2 {width: 323px;}

/*======= index-6.html =======*/

#page7 .row-1 .col-1 {width: 422px; margin: 0 1px 0 0;}
#page7 .row-1 .col-2 {width: 323px;}

#page7 .row-2 .col-1 {width: 422px;}
#page7 .row-2 .col-2 {width: 323px;}

#page7 .row-2 .col-1 .block-1 {width: 157px; padding: 0 27px 0 0;}
#page7 .row-2 .col-1 .block-2 {width: 157px;}

/* CSS Responsive Styles */
@media only screen and (min-width: 980px) and (max-width: 1000px) {	
#page1 .row-1 .col-1 { width: 407px; }
#page1 .row-1 .col-2 { width: 300px; }

#page2 .row-1 .col-1 { width: 407px; }
#page2 .row-1 .col-2 { width: 300px; }

#page6 .row-1 .col-1 { width: 407px; }
#page6 .row-1 .col-2 { width: 300px; }
#page6 .row-2 .col-1 { width: 708px; }

}

@media only screen and (min-width: 768px) and (max-width: 979px) {	
#page1 .row-1 .col-1 { width: 100%; margin:0; }
#page1 .row-1 .col-2 { width: 100%; margin:0; }
#page1 .row-2 .col-1 { width: 100%; margin:0; }

#page2 .row-1 .col-1 { width: 100%; margin:0; }
#page2 .row-1 .col-2 { width: 100%; margin:0; }

#page6 .row-1 .col-1 { width: 100%; margin:0;  }
#page6 .row-1 .col-2 { width: 100%; margin:0;  }
#page6 .row-2 .col-1 { width: 100%; margin:0;  }

}

@media only screen and (max-width: 767px) {	
#page1 .row-1 .col-1 { width: 100%; margin:0; }
#page1 .row-1 .col-2 { width: 100%; margin:0; }
#page1 .row-2 .col-1 { width: 100%; margin:0; }

#page2 .row-1 .col-1 { width: 100%; margin:0; }
#page2 .row-1 .col-2 { width: 100%; margin:0; }

#page6 .row-1 .col-1 { width: 100%; margin:0;  }
#page6 .row-1 .col-2 { width: 100%; margin:0;  }
#page6 .row-2 .col-1 { width: 100%; margin:0;  }

}